<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/morpion.css">
    <title>Morpion Game</title>
</head>
<body>
    <nav class="navbar navbar-expand-lg">
        <a class="navbar-brand" href="#">Morpion</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Classement<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Rules</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Discover Morpion Team development</a>
                </li>
            </ul>
        </div>
    </nav>
    <!-- ne fonctionne pas 
        <section id="morpion" class="d-flex justify-content-center"> -->
    <section id="morpion" class="container-fluid">
        <!-- div.case$*9 -->
        <!-- div.col-4.border.case$*9 -->
        <!-- <section class="col-8 border"> -->
        <section class="row justify-content-center h-100">
            <div class="col-4 border case1"></div>
            <div class="col-4 border case2"></div>
            <div class="col-4 border case3"></div>
            <div class="col-4 border case4"></div>
            <div class="col-4 border case5"></div>
            <div class="col-4 border case6"></div>
            <div class="col-4 border case7"></div>
            <div class="col-4 border case8"></div>
            <div class="col-4 border case9"></div>
        </section>
        <!-- insérer à la suite -->
    </section>

    <!--<footer>
        <ul class="footer-nav list-unstyled d-flex flex-column">
            <li class="nav-item active">
                <a class="nav-link" href="#">Classement<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Rules</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Discover Morpion Team development</a>
            </li>
        </ul>
    </footer>-->

    <script src="js/morpion.js"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>